// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		E9FF5B802526D05800215917 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = E9FF5B7F2526D05800215917 /* AppDelegate.swift */; };
		E9FF5B822526D05800215917 /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = E9FF5B812526D05800215917 /* SceneDelegate.swift */; };
		E9FF5B842526D05800215917 /* HomeViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = E9FF5B832526D05800215917 /* HomeViewController.swift */; };
		E9FF5B872526D05800215917 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = E9FF5B852526D05800215917 /* Main.storyboard */; };
		E9FF5B892526D05A00215917 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = E9FF5B882526D05A00215917 /* Assets.xcassets */; };
		E9FF5B8C2526D05A00215917 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = E9FF5B8A2526D05A00215917 /* LaunchScreen.storyboard */; };
		E9FF5B9D2526D1CB00215917 /* ExploreViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = E9FF5B9C2526D1CB00215917 /* ExploreViewController.swift */; };
		E9FF5BA12526D1DC00215917 /* CameraViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = E9FF5BA02526D1DC00215917 /* CameraViewController.swift */; };
		E9FF5BA42526D20500215917 /* NotificationViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = E9FF5BA32526D20500215917 /* NotificationViewController.swift */; };
		E9FF5BA72526D21100215917 /* ProfileViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = E9FF5BA62526D21100215917 /* ProfileViewController.swift */; };
		E9FF5BAB2526D26300215917 /* LoginViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = E9FF5BAA2526D26300215917 /* LoginViewController.swift */; };
		E9FF5BAE2526D27900215917 /* RegistrationViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = E9FF5BAD2526D27900215917 /* RegistrationViewController.swift */; };
		E9FF5BB32526D2EC00215917 /* PostViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = E9FF5BB22526D2EC00215917 /* PostViewController.swift */; };
		E9FF5BB62526D2FB00215917 /* EditProfileViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = E9FF5BB52526D2FB00215917 /* EditProfileViewController.swift */; };
		E9FF5BB92526D30C00215917 /* SettingsViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = E9FF5BB82526D30C00215917 /* SettingsViewController.swift */; };
		E9FF5BBC2526D32100215917 /* ListViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = E9FF5BBB2526D32100215917 /* ListViewController.swift */; };
		E9FF5BBF2526D33200215917 /* SearchViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = E9FF5BBE2526D33200215917 /* SearchViewController.swift */; };
		E9FF5BC22526D34E00215917 /* SearchResultViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = E9FF5BC12526D34E00215917 /* SearchResultViewController.swift */; };
		E9FF5BC52526D37900215917 /* PostEditorViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = E9FF5BC42526D37900215917 /* PostEditorViewController.swift */; };
		E9FF5BC82526D39200215917 /* PublishPostViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = E9FF5BC72526D39200215917 /* PublishPostViewController.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		E9FF5B7C2526D05800215917 /* InstagramClone.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = InstagramClone.app; sourceTree = BUILT_PRODUCTS_DIR; };
		E9FF5B7F2526D05800215917 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		E9FF5B812526D05800215917 /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		E9FF5B832526D05800215917 /* HomeViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HomeViewController.swift; sourceTree = "<group>"; };
		E9FF5B862526D05800215917 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		E9FF5B882526D05A00215917 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		E9FF5B8B2526D05A00215917 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		E9FF5B8D2526D05A00215917 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		E9FF5B9C2526D1CB00215917 /* ExploreViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ExploreViewController.swift; sourceTree = "<group>"; };
		E9FF5BA02526D1DC00215917 /* CameraViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CameraViewController.swift; sourceTree = "<group>"; };
		E9FF5BA32526D20500215917 /* NotificationViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NotificationViewController.swift; sourceTree = "<group>"; };
		E9FF5BA62526D21100215917 /* ProfileViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ProfileViewController.swift; sourceTree = "<group>"; };
		E9FF5BAA2526D26300215917 /* LoginViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LoginViewController.swift; sourceTree = "<group>"; };
		E9FF5BAD2526D27900215917 /* RegistrationViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RegistrationViewController.swift; sourceTree = "<group>"; };
		E9FF5BB22526D2EC00215917 /* PostViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PostViewController.swift; sourceTree = "<group>"; };
		E9FF5BB52526D2FB00215917 /* EditProfileViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = EditProfileViewController.swift; sourceTree = "<group>"; };
		E9FF5BB82526D30C00215917 /* SettingsViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SettingsViewController.swift; sourceTree = "<group>"; };
		E9FF5BBB2526D32100215917 /* ListViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ListViewController.swift; sourceTree = "<group>"; };
		E9FF5BBE2526D33200215917 /* SearchViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SearchViewController.swift; sourceTree = "<group>"; };
		E9FF5BC12526D34E00215917 /* SearchResultViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SearchResultViewController.swift; sourceTree = "<group>"; };
		E9FF5BC42526D37900215917 /* PostEditorViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PostEditorViewController.swift; sourceTree = "<group>"; };
		E9FF5BC72526D39200215917 /* PublishPostViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PublishPostViewController.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		E9FF5B792526D05800215917 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		E9FF5B732526D05800215917 = {
			isa = PBXGroup;
			children = (
				E9FF5B7E2526D05800215917 /* InstagramClone */,
				E9FF5B7D2526D05800215917 /* Products */,
			);
			sourceTree = "<group>";
		};
		E9FF5B7D2526D05800215917 /* Products */ = {
			isa = PBXGroup;
			children = (
				E9FF5B7C2526D05800215917 /* InstagramClone.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		E9FF5B7E2526D05800215917 /* InstagramClone */ = {
			isa = PBXGroup;
			children = (
				E9FF5B972526D0A200215917 /* Models */,
				E9FF5B952526D09100215917 /* Views */,
				E9FF5B962526D09900215917 /* Controllers */,
				E9FF5B942526D08500215917 /* Resources */,
				E9FF5B8D2526D05A00215917 /* Info.plist */,
			);
			path = InstagramClone;
			sourceTree = "<group>";
		};
		E9FF5B942526D08500215917 /* Resources */ = {
			isa = PBXGroup;
			children = (
				E9FF5B812526D05800215917 /* SceneDelegate.swift */,
				E9FF5B7F2526D05800215917 /* AppDelegate.swift */,
			);
			path = Resources;
			sourceTree = "<group>";
		};
		E9FF5B952526D09100215917 /* Views */ = {
			isa = PBXGroup;
			children = (
				E9FF5B992526D0E700215917 /* Storyboards */,
				E9FF5B882526D05A00215917 /* Assets.xcassets */,
			);
			path = Views;
			sourceTree = "<group>";
		};
		E9FF5B962526D09900215917 /* Controllers */ = {
			isa = PBXGroup;
			children = (
				E9FF5BB02526D2DA00215917 /* Others */,
				E9FF5B9B2526D1AC00215917 /* Core Tabs */,
			);
			path = Controllers;
			sourceTree = "<group>";
		};
		E9FF5B972526D0A200215917 /* Models */ = {
			isa = PBXGroup;
			children = (
			);
			path = Models;
			sourceTree = "<group>";
		};
		E9FF5B992526D0E700215917 /* Storyboards */ = {
			isa = PBXGroup;
			children = (
				E9FF5B852526D05800215917 /* Main.storyboard */,
				E9FF5B8A2526D05A00215917 /* LaunchScreen.storyboard */,
			);
			path = Storyboards;
			sourceTree = "<group>";
		};
		E9FF5B9B2526D1AC00215917 /* Core Tabs */ = {
			isa = PBXGroup;
			children = (
				E9FF5B832526D05800215917 /* HomeViewController.swift */,
				E9FF5B9C2526D1CB00215917 /* ExploreViewController.swift */,
				E9FF5BA02526D1DC00215917 /* CameraViewController.swift */,
				E9FF5BA32526D20500215917 /* NotificationViewController.swift */,
				E9FF5BA62526D21100215917 /* ProfileViewController.swift */,
			);
			path = "Core Tabs";
			sourceTree = "<group>";
		};
		E9FF5BA92526D24E00215917 /* Onboarding */ = {
			isa = PBXGroup;
			children = (
				E9FF5BAA2526D26300215917 /* LoginViewController.swift */,
				E9FF5BAD2526D27900215917 /* RegistrationViewController.swift */,
			);
			path = Onboarding;
			sourceTree = "<group>";
		};
		E9FF5BB02526D2DA00215917 /* Others */ = {
			isa = PBXGroup;
			children = (
				E9FF5BA92526D24E00215917 /* Onboarding */,
				E9FF5BB22526D2EC00215917 /* PostViewController.swift */,
				E9FF5BB52526D2FB00215917 /* EditProfileViewController.swift */,
				E9FF5BB82526D30C00215917 /* SettingsViewController.swift */,
				E9FF5BBB2526D32100215917 /* ListViewController.swift */,
				E9FF5BBE2526D33200215917 /* SearchViewController.swift */,
				E9FF5BC12526D34E00215917 /* SearchResultViewController.swift */,
				E9FF5BC42526D37900215917 /* PostEditorViewController.swift */,
				E9FF5BC72526D39200215917 /* PublishPostViewController.swift */,
			);
			path = Others;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		E9FF5B7B2526D05800215917 /* InstagramClone */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = E9FF5B902526D05A00215917 /* Build configuration list for PBXNativeTarget "InstagramClone" */;
			buildPhases = (
				E9FF5B782526D05800215917 /* Sources */,
				E9FF5B792526D05800215917 /* Frameworks */,
				E9FF5B7A2526D05800215917 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = InstagramClone;
			productName = InstagramClone;
			productReference = E9FF5B7C2526D05800215917 /* InstagramClone.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		E9FF5B742526D05800215917 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1200;
				LastUpgradeCheck = 1200;
				TargetAttributes = {
					E9FF5B7B2526D05800215917 = {
						CreatedOnToolsVersion = 12.0;
					};
				};
			};
			buildConfigurationList = E9FF5B772526D05800215917 /* Build configuration list for PBXProject "InstagramClone" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = E9FF5B732526D05800215917;
			productRefGroup = E9FF5B7D2526D05800215917 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				E9FF5B7B2526D05800215917 /* InstagramClone */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		E9FF5B7A2526D05800215917 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				E9FF5B8C2526D05A00215917 /* LaunchScreen.storyboard in Resources */,
				E9FF5B892526D05A00215917 /* Assets.xcassets in Resources */,
				E9FF5B872526D05800215917 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		E9FF5B782526D05800215917 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				E9FF5BB62526D2FB00215917 /* EditProfileViewController.swift in Sources */,
				E9FF5B9D2526D1CB00215917 /* ExploreViewController.swift in Sources */,
				E9FF5BC82526D39200215917 /* PublishPostViewController.swift in Sources */,
				E9FF5BA12526D1DC00215917 /* CameraViewController.swift in Sources */,
				E9FF5BA42526D20500215917 /* NotificationViewController.swift in Sources */,
				E9FF5BAE2526D27900215917 /* RegistrationViewController.swift in Sources */,
				E9FF5BC52526D37900215917 /* PostEditorViewController.swift in Sources */,
				E9FF5BB32526D2EC00215917 /* PostViewController.swift in Sources */,
				E9FF5B842526D05800215917 /* HomeViewController.swift in Sources */,
				E9FF5BC22526D34E00215917 /* SearchResultViewController.swift in Sources */,
				E9FF5BAB2526D26300215917 /* LoginViewController.swift in Sources */,
				E9FF5BBF2526D33200215917 /* SearchViewController.swift in Sources */,
				E9FF5BA72526D21100215917 /* ProfileViewController.swift in Sources */,
				E9FF5B802526D05800215917 /* AppDelegate.swift in Sources */,
				E9FF5B822526D05800215917 /* SceneDelegate.swift in Sources */,
				E9FF5BBC2526D32100215917 /* ListViewController.swift in Sources */,
				E9FF5BB92526D30C00215917 /* SettingsViewController.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		E9FF5B852526D05800215917 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				E9FF5B862526D05800215917 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		E9FF5B8A2526D05A00215917 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				E9FF5B8B2526D05A00215917 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		E9FF5B8E2526D05A00215917 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		E9FF5B8F2526D05A00215917 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		E9FF5B912526D05A00215917 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = InstagramClone/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.soma.mx.InstagramClone;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Debug;
		};
		E9FF5B922526D05A00215917 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = InstagramClone/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.soma.mx.InstagramClone;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		E9FF5B772526D05800215917 /* Build configuration list for PBXProject "InstagramClone" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				E9FF5B8E2526D05A00215917 /* Debug */,
				E9FF5B8F2526D05A00215917 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		E9FF5B902526D05A00215917 /* Build configuration list for PBXNativeTarget "InstagramClone" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				E9FF5B912526D05A00215917 /* Debug */,
				E9FF5B922526D05A00215917 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = E9FF5B742526D05800215917 /* Project object */;
}
